EN | FR | DE

Subscribe


Subscribing to MultiLine, nothing could be simpler:

 

The steps to follow

Helpdesk


Phone : (+352) 26 588 588

Monday to Friday:
from 8 a.m. to 6 p.m.

Saturday morning:
from 9 a.m. to 1 p.m.
(except for bank holidays)

E-Mail: helpdesk@multiline.lu

 

Technical file

In order to make the best use of the new MultiLine solution, available since 02/11/2008, the group of banks recommends that users adopt the following configuration. It will enable you to achieve reasonable response times and to carry out your banking transactions in comfort.


The installation of LuxTrust components is a prerequisite.

Hardware requirements


  • Intel Core 2 Duo - 2,8 GHz processor or AMD equivalent
  • Disc space: 40 GB
  • 2 GB minimum RAM
  • Minimum screen resolution: 1250x768, 16 bit colour high definition
  • USB (or series) port for the LuxTrust smart card reader
  • Broadband connection: ADSL or cable
  • Smartcard reader and LuxTrust components correctly configured and connected

System requirements


Windows

  • Windows 7 SP1, Windows 8.1 or Windows 10. Virtual machines are not supported.
  • For installation and update, Administrator rights are required
  • For a reinstallation Administrator rights are required
  • Deactivate the User Access Control Option before the installation of the MultiLine middleware
  • MultiLine MSI installations by Group Policy Object (GPO) are not supported
  • Adobe Reader version 9 or more
  • Date, time and regional settings have to be correct. The "Automatically adjust clock for daylight saving time" has to be checked.


MacOS

Navigator requirements


  • Internet Explorer 11
  • Firefox
  • Chrome
  • Edge
  • Safari (MacOS)


The last 3 browser versions supported by the editors are compatible with Multiline.

Since January 12, 2016, Microsoft ended support for older versions of Internet Explorer : https://www.microsoft.com/en-us/WindowsForBusiness/End-of-IE-support


In the Tool/Internet Options menu, check that the (default) parameters are properly selected:

Level of security for secure sites (trusted sites):

  • Medium
  • Uncheck “Enable Protected Mode”
  • Click on "Custom level ... ", under "ActiveX controls and plug-ins", disable"Allow ActiveX filtering"

 
Advanced Security parameters:

  • Deselect option Do not save encrypted pages to disk
  • Deselect option Empty Temporary Internet Files folder when browser is closed
  • Deselect option Use SSL 2.0
  • Select Use TLS 1.2
  • Select option Use HTTP 1.1
  • Select option Use HTTP 1.1 through proxy connections

 

Additional toolbars in Internet Explorer that are "not" originating from Microsoft often cause problems with MultiLine (and other online applications) and slow down the system. You should therefore uninstall these toolbars in advance.

  • Add the sites you need to work with in the “Trusted Sites” list of Internet explorer; for this category only, uncheck “Enable Protected Mode”.

Firewall and proxy configuration requirements


  • https://www.multiline.lu
  • https://ebanking.prod.multiline.lu
  • https://login.prod.multiline.lu
  • https://sign.prod.multiline.lu
  • https://upload.prod.multiline.lu
  • https://download.prod.multiline.lu
  • https://pki.isabel.be
  • Internet Proxy is supported by using WinHTTP.dll (at least version 5.1.2600.1188). For more information, search for WinHTTP in Microsoft MSDN Library under the section Networking.
  • Authenticated Proxy is not supported.

 

For LuxTrust middleware:

  • https://ocsp.entrust.net
  • https://ca.luxtrust.lu
  • https://ltgroot.ocsp.luxtrust.lu
  • https://crl.luxtrust.lu
  • https://ssl.ocsp.luxtrust.lu
  • https://orely.luxtrust.com

Remark: Please be aware that certain local or domain group policies (GPO's) can overrule the trusted sites settings of your internet explorer. If you use GPO's, please make sure that the sites are added here:
for 32 bit here:
HKLM\SOFTWARE\Policies\Microsoft\Windows\CurrentVersion\Internet Settings\ZoneMap
or for 64 bit here:
HKLM\SOFTWARE\Wow6432Node\Policies\Microsoft\Windows\CurrentVersion\Internet Settings\ZoneMap